
.noscript-page[data-v-04bb0b11] {
  background: url("/assets/images/error-pages/noscript.svg") #fff no-repeat calc(50% - 380px) 65px/886px 767px;
}
.noscript-page[data-v-04bb0b11] .wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
}
.noscript-page[data-v-04bb0b11] .wrapper section.main-section {
  width: 45%;
  padding: 20px;
}
.noscript-page .heading[data-v-04bb0b11] {
  font-family: 'robotolight';
  font-size: 30px;
}
.noscript-page p[data-v-04bb0b11] {
  font-size: 16px;
  color: #4A4A4A;
}
.noscript-page[data-v-04bb0b11] .site-header {
  position: absolute;
  width: 100%;
}
.noscript-page[data-v-04bb0b11] .site-header .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
}
.noscript-page[data-v-04bb0b11] a {
  float: right;
  flex: 1;
  font-size: 16px;
  color: #FEFEFE;
  text-transform: uppercase;
}
.noscript-page[data-v-04bb0b11] .loading {
  display: none;
}
.noscript-page[data-v-04bb0b11] .button-section {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* SMALL DESKTOP MEDIA QUERY */
@media only screen and (max-width: 689px) {
.noscript-page[data-v-04bb0b11] {
    background: none;
}
.noscript-page[data-v-04bb0b11] .wrapper section.main-section {
    width: 100%;
    padding: 16px;
}
.noscript-page[data-v-04bb0b11] .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
}

:root {
	--color-alpha: 1;

	--color-selected-red: 0;
	--color-selected-green: 0;
	--color-selected-blue: 0;
	--color-selected-alpha: var(--color-alpha);

	--color-blend-tone: 0;
	--color-blend-alpha: 0;

	--color-primary-red: 138;
	--color-primary-green: 63;
	--color-primary-blue: 252;

	--color-secondary-red: 50;
	--color-secondary-green: 20;
	--color-secondary-blue: 79;

	--color-tertiary-red: 240;
	--color-tertiary-green: 244;
	--color-tertiary-blue: 251;

	--color-accenta-red: 255;
	--color-accenta-green: 186;
	--color-accenta-blue: 0;

	--color-accentb-red: 67;
	--color-accentb-green: 124;
	--color-accentb-blue: 144;

	--color-good-red: 80;
	--color-good-green: 227;
	--color-good-blue: 194;

	--color-info-red: 85;
	--color-info-green: 200;
	--color-info-blue: 251;

	--color-caution-red: 248;
	--color-caution-green: 199;
	--color-caution-blue: 77;

	--color-alert-red: 248;
	--color-alert-green: 77;
	--color-alert-blue: 77;

	--color-grey-red: 128;
	--color-grey-green: 128;
	--color-grey-blue: 128;

	--color-white-red: 255;
	--color-white-green: 255;
	--color-white-blue: 255;

	--color-black-red: 0;
	--color-black-green: 0;
	--color-black-blue: 0;
}

/* Color modes */
.primary {
	--color-selected-red: var(--color-primary-red);
	--color-selected-green: var(--color-primary-green);
	--color-selected-blue: var(--color-primary-blue);
}
.secondary {
	--color-selected-red: var(--color-secondary-red);
	--color-selected-green: var(--color-secondary-green);
	--color-selected-blue: var(--color-secondary-blue);
}
.tertiary {
	--color-selected-red: var(--color-tertiary-red);
	--color-selected-green: var(--color-tertiary-green);
	--color-selected-blue: var(--color-tertiary-blue);
}
.accenta {
	--color-selected-red: var(--color-accenta-red);
	--color-selected-green: var(--color-accenta-green);
	--color-selected-blue: var(--color-accenta-blue);
}
.accentb {
	--color-selected-red: var(--color-accentb-red);
	--color-selected-green: var(--color-accentb-green);
	--color-selected-blue: var(--color-accentb-blue);
}
.good {
	--color-selected-red: var(--color-good-red);
	--color-selected-green: var(--color-good-green);
	--color-selected-blue: var(--color-good-blue);
}
.caution {
	--color-selected-red: var(--color-caution-red);
	--color-selected-green: var(--color-caution-green);
	--color-selected-blue: var(--color-caution-blue);
}
.alert {
	--color-selected-red: var(--color-alert-red);
	--color-selected-green: var(--color-alert-green);
	--color-selected-blue: var(--color-alert-blue);
}
.info {
	--color-selected-red: var(--color-info-red);
	--color-selected-green: var(--color-info-green);
	--color-selected-blue: var(--color-info-blue);
}
.black {
	--color-selected-red: var(--color-black-red);
	--color-selected-green: var(--color-black-green);
	--color-selected-blue: var(--color-black-blue);
}
.grey,
.gray {
	--color-selected-red: var(--color-grey-red);
	--color-selected-green: var(--color-grey-green);
	--color-selected-blue: var(--color-grey-blue);
}
.white {
	--color-selected-red: var(--color-white-red);
	--color-selected-green: var(--color-white-green);
	--color-selected-blue: var(--color-white-blue);
}

/* Color tones */
.lightest,
.lighter {
	--color-blend-tone: 255;
}
.lightest,
.darkest {
	--color-blend-alpha: 0.75;
}
.lighter,
.darker {
	--color-blend-alpha: 0.5;
}

/* Alpha overrides */
.alpha-10 {
	--color-alpha: 0.1;
}
.alpha-20 {
	--color-alpha: 0.2;
}
.alpha-30 {
	--color-alpha: 0.3;
}
.alpha-40 {
	--color-alpha: 0.4;
}
.alpha-50 {
	--color-alpha: 0.5;
}
.alpha-60 {
	--color-alpha: 0.6;
}
.alpha-70 {
	--color-alpha: 0.7;
}
.alpha-80 {
	--color-alpha: 0.8;
}
.alpha-90 {
	--color-alpha: 0.9;
}
.alpha-100 {
	--color-alpha: 1;
}

/* trigger the calculation on each of the color manipulation classes */
.background-color,
.border-color,
.color,
.fill,
.stroke {
	/* calculate the alpha value to use for the blending */
	--mix-alpha: calc(
		1 - calc(1 - var(--color-blend-alpha)) *
			calc(1 - var(--color-selected-alpha))
	);
	/* calculate the blend value of the tone to add */
	--mix-tone: calc(
		var(--color-blend-tone) *
			calc(var(--color-blend-alpha) / var(--mix-alpha))
	);
	/* calculate the blending strength */
	--mix-strength: calc(
		var(--color-selected-alpha) * calc(1 - var(--color-blend-alpha)) /
			var(--mix-alpha)
	);
	/* prepare the red, green and blue values to be used as part of either rgb or rgba value */
	--color-selected-values: calc(
			var(--mix-tone) +
				calc(var(--color-selected-red) * var(--mix-strength))
		),
		calc(
			var(--mix-tone) +
				calc(var(--color-selected-green) * var(--mix-strength))
		),
		calc(
			var(--mix-tone) +
				calc(var(--color-selected-blue) * var(--mix-strength))
		);
	/* selected will always be an rgba value, as we can influence the alpha value */
	--color-selected: rgba(var(--color-selected-values), var(--color-alpha));
}

/* defined the properties to use the (calculated) color */
.background-color {
	background-color: var(--color-selected);
}
.border-color {
	border-color: var(--color-selected);
}
.color {
	color: var(--color-selected);
}
.fill {
	fill: var(--color-selected);
}
.stroke {
	stroke: var(--color-selected);
}

h1[data-v-4d8f252b],
h2[data-v-4d8f252b],
h3[data-v-4d8f252b],
h4[data-v-4d8f252b],
h5[data-v-4d8f252b],
h6[data-v-4d8f252b] {
	margin: calc(2rem - .14em) 0 1rem;
}
h1[data-v-4d8f252b] {
	font-size: 2rem;
}
h2[data-v-4d8f252b] {
	font-size: 1.71rem;
}
h3[data-v-4d8f252b] {
	font-size: 1.28rem;
}
h4[data-v-4d8f252b] {
	font-size: 1.07rem;
}
h5[data-v-4d8f252b] {
	font-size: 1rem;
}
h6[data-v-4d8f252b] {
	font-size: .9rem;
}

.media {
	position: relative;
	display: inline-block;
}
.media img {
	max-width: 100%;
}
.media .loading {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.3);
}
.media .loading svg {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	width: 50px;
	height: 50px;
}

@keyframes rotator-data-v-6fe98321 {
0% {
		transform: rotate(0);
}
100% {
		transform: rotate(1turn);
}
}
@keyframes offset-data-v-6fe98321 {
0% {
		stroke-dashoffset: 216;
}
100% {
		stroke-dashoffset: 0;
}
}
circle[data-v-6fe98321] {
	fill: none;
	stroke: currentColor;
	stroke-width: 5px;
	stroke-linecap: round;
	stroke-dasharray: 108;
	transform-origin: 25px 25px;
	animation: rotator-data-v-6fe98321 2s linear infinite,offset-data-v-6fe98321 2s linear infinite;
}

.unsupported-browser-page .split {
  display: -ms-grid;
}
.unsupported-browser-page .split .first {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span:1;
}
.unsupported-browser-page .split .last {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span:1;
}


.unsupported-browser-page[data-v-28ce78fc]::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  content: '';
}
.unsupported-browser-page .wrapper[data-v-28ce78fc] {
  display: flex;
  display: -ms-flexbox;

  justify-content: flex-end;
  align-items: center;
  -ms-flex-pack: end;
  -ms-flex-align: center;

  height: 100%;
}
.unsupported-browser-page .site-header[data-v-28ce78fc] {
  position: absolute;
  width: 100%;
}
.unsupported-browser-page .site-header .logo[data-v-28ce78fc] {
  display: flex;
  display: -ms-flexbox;

  align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -ms-flex-align: center;
}
.unsupported-browser-page .browsers-content[data-v-28ce78fc] {
  position: absolute;

  display: inline-flex;
  display: -ms-flexbox;

  justify-content: center;
  align-items: center;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  width: 100%;
  bottom: 0;
}
.unsupported-browser-page .browsers-content .browser[data-v-28ce78fc] {
  text-align: center;
  margin: 0 80px;
}
.unsupported-browser-page #terms-banner-content[data-v-28ce78fc] {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.unsupported-browser-page #terms-banner-content > div[data-v-28ce78fc] {
  padding-top: 100px;
}
@media only screen
and (min-device-width: 320px)
and (max-device-width: 812px) {
.unsupported-browser-page[data-v-28ce78fc]:after {
    background: none;
}
.unsupported-browser-page .wrapper section.main-section[data-v-28ce78fc] {
    width: 100%;
    padding: 16px;
}
.unsupported-browser-page .wrapper[data-v-28ce78fc] {
    display: flex;
    display: -ms-flexbox;

    justify-content: center;
    align-items: center;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    height: 100%;
}
.unsupported-browser-page .browsers-content[data-v-28ce78fc] {
    display: grid;
    display: -ms-grid;
    position: static !important;
}
.unsupported-browser-page .browsers-content .browser[data-v-28ce78fc] {
    margin: 16px 0;
}
.unsupported-browser-page #terms-banner-content > div[data-v-28ce78fc] {
    display: flex;
    display: -ms-flexbox;

    flex-direction: column;
    align-items: center;
    justify-content: center;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    padding-top: 72px;
}
}
@media only screen and (max-width: 689px) {
.unsupported-browser-page[data-v-28ce78fc]::after {
    background: none;
}
.unsupported-browser-page .wrapper section.main-section[data-v-28ce78fc] {
    width: 100%;
    padding: 16px;
}
.unsupported-browser-page .wrapper[data-v-28ce78fc] {
    display: flex;
    display: -ms-flexbox;

    justify-content: center;
    align-items: center;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    height: 100%;
}
.unsupported-browser-page .browsers-content[data-v-28ce78fc] {
    display: grid;
    display: -ms-grid;
    position: static !important;
}
.unsupported-browser-page .browsers-content .browser[data-v-28ce78fc] {
    margin: 80px 0;
}
.unsupported-browser-page #terms-banner-content > div[data-v-28ce78fc] {
    display: flex;
    display: -ms-flexbox;

    flex-direction: column;
    align-items: center;
    justify-content: center;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    padding-top: 72px;
}
}
@media screen and (max-height: 830px) {
.unsupported-browser-page .browsers-content[data-v-28ce78fc] {
    position: static;
}
}


a[data-v-14e08ab0] {
	text-align: left;
	margin: 5% 10%;
	display: block;
	position: relative;
}

a[data-v-faf9743c] {
	text-decoration: none;
}
.underline[data-v-faf9743c] {
	text-decoration: underline;
}

.split[data-v-59d1bb25] {
	display: grid;
	grid-template-areas: 'first last';
}
.ratio-1-3[data-v-59d1bb25] {
	grid-template-columns: 1fr 3fr;
}
.ratio-1-2[data-v-59d1bb25] {
	grid-template-columns: 1fr 2fr;
}
.ratio-2-2[data-v-59d1bb25] {
	grid-template-columns: 2fr 2fr;
}
.ratio-2-1[data-v-59d1bb25] {
	grid-template-columns: 2fr 1fr;
}
.ratio-3-1[data-v-59d1bb25] {
	grid-template-columns: 3fr 1fr;
}
.first[data-v-59d1bb25] {
	grid-area: first;
}
.last[data-v-59d1bb25] {
	grid-area: last;
}

ul[data-v-50e54d55] {
	padding: 0;
	list-style: none;
}
li[data-v-50e54d55] {
	position: relative;
	margin-top: 37px;
	padding-left: 50px;
	font-size: 1rem;
	color: rgba(var(--color-selected-values));
}
li svg[data-v-50e54d55] {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 0;
	border-radius: 100%;
	width: 2rem;
	height: 2rem;
	line-height: 2rem;
	padding: 3px;
	transform: translateY(-50%);
}
.icon[data-v-50e54d55] {
	width: 1.5em;
	height: 1.5em;
}
.color .fill[data-v-50e54d55] {
	fill: rgba(var(--color-selected-values));
}

.inherit[data-v-725e13e6] {
	fill: currentColor;
}
.icon[data-v-725e13e6] {
	width: 2em;
	height: 2em;
}
.icon.small[data-v-725e13e6] {
	width: 1em;
	height: 1em;
}
.icon.large[data-v-725e13e6] {
	width: 3em;
	height: 3em;
}
.stroke[data-v-725e13e6] {
	fill: none;
	stroke-width: 2.5%;
}
